## prettytable 0.5

=== debian/changelog ===
prettytable (0.5-1ubuntu1) oneiric; urgency=low

  * Updates for Ubuntu MIR (LP: #825110).
    - debian/rules, debian/control: dh_python2 transition. 
    - debian/control: Bumped Standards-Version: 3.9.2, no changes.
  * Switched to source/format: 3.0 (quilt).
  * Added python3-prettytable package:
    - debian/rules, debian/control: dh_python3 enablement, added
      dependencies to support python3 package.
    - debian/control: added python3-prettytable package.
    - debian/rules: build and clean python2.x and python3 packages.
    - debian/prettytable-example.py: updated to be python3 compatible.

 -- James Page <james.page@ubuntu.com>  Tue, 16 Aug 2011 13:46:00 +0100

prettytable (0.5-1) unstable; urgency=low

  * Initial release (Closes: #530704)

 -- Sandro Tosi <morph@debian.org>  Wed, 27 May 2009 09:14:57 +0200
