## prettytable 0.6.1

=== debian/changelog ===
prettytable (0.6.1-1) unstable; urgency=low

  * New upstream release
  * debian/prettytable-example.py
    - update for new 0.6 release
  * Run tests at build-time with "python setup.py test"
  * debian/rules
    - install README

 -- Sandro Tosi <morph@debian.org>  Wed, 06 Jun 2012 19:30:29 +0200
