=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: prettytable
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Sandro Tosi <morph@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~), python3-all (>= 3.1.3-3), python-setuptools, python3-setuptools
+Build-Depends-Indep: python-support (>= 1.0.0)
 Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/prettytable/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/prettytable/trunk/
