=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 PY3VERS := $(shell py3versions -s)
 
 %:
-	dh $@ --with python2,python3
+	dh $@ --with python3
 
 override_dh_auto_install:
 	set -e ; \
@@ -37,6 +37,9 @@
 ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
 	set -e ; \
 	for python in $(PY2VERS) $(PY3VERS); do \
-		PYTHONPATH=. $$python debian/prettytable_test.py ; \
+		PYTHONPATH=. $$python setup.py test ; \
 	done
 endif
+
+override_dh_installdocs:
+	dh_installdocs -A README
