## prettytable 0.7.2

=== debian/changelog ===
prettytable (0.7.2-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937323

 -- Sandro Tosi <morph@debian.org>  Mon, 30 Dec 2019 12:45:27 -0500

prettytable (0.7.2-4) unstable; urgency=medium

  [ Sandro Tosi ]
  * debian/watch
    - upse PyPI redirector
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.3.0 (no changes needed)
  * bump compat level to 11
  * point to github as main site

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout

 -- Sandro Tosi <morph@debian.org>  Sun, 03 Feb 2019 12:30:26 -0500

prettytable (0.7.2-3) unstable; urgency=medium

  * debian/control
    - switch me to Maintainer (team to Uploaders)
    - bump Standards-Version to 3.9.5 (no changes needed)
  * debian/{control, rules}
    - switch to dh_python2
  * debian/copyright
    - extend packaging copyright years
  * debian/{compat, control}
    - bump to DH compat 9

 -- Sandro Tosi <morph@debian.org>  Tue, 13 May 2014 19:44:26 +0200

prettytable (0.7.2-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Sandro Tosi ]
  * debian/control
    - bump Standards-Version to 3.9.4 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sun, 29 Sep 2013 15:31:36 +0200

prettytable (0.7.2-1) experimental; urgency=low

  * New upstream release
  * debian/copyright
    - update upstream copyright information
    - extend packaging copyright years
  * debian/{control, rules}
    - install and use UTF-8 charset, needed by test suite

 -- Sandro Tosi <morph@debian.org>  Sun, 07 Apr 2013 23:23:17 +0200
