## prettytable 2.5.0

=== debian/changelog ===
prettytable (2.5.0-2) unstable; urgency=medium

  [ Thomas Goirand ]
  * dont register prettytable version as 0.0.0; Closes: #1003725, #1005632
    - Add missing python3-setuptools-scm build-depends.
    - Define SETUPTOOLS_SCM_PRETEND_VERSION.
    - Removed patches.

 -- Sandro Tosi <morph@debian.org>  Mon, 14 Feb 2022 22:18:51 -0500

prettytable (2.5.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release
  * Use the new Debian Python Team contact name and address
  * Switch over to new upstream, JazzBand; Closes: #920137, #994845
  * debian/copyright
    - extend packaging copyright years
  * debian/patches/stop_setuptools_scm.patch
    - disable setuptools_scm
  * debian/control
    - add wcwidth to b-d
    - bump debhelper-compat to 13
    - bump Standards-Version to 4.6.0.1 (no changes needed)
  * debian/rules
    - install renamed README.md
  * Run tests at build-time via pytest
  * debian/tests/
    - enable autopkgtest

 -- Sandro Tosi <morph@debian.org>  Tue, 04 Jan 2022 21:11:13 -0500
