=== debian/control ===
--- 
+++ 
@@ -2,16 +2,19 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
-Build-Depends: debhelper-compat (= 11),
+Uploaders: Debian Python Team <team+python@tracker.debian.org>,
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               locales,
                python3-all (>= 3.1.3-3),
+               python3-pytest <!nocheck>,
+               python3-pytest-lazy-fixture <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.4.1
-Homepage: https://github.com/lmaurits/prettytable
-Vcs-Git: https://salsa.debian.org/python-team/modules/prettytable.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/prettytable
+               python3-setuptools-scm,
+               python3-wcwidth,
+Standards-Version: 4.6.0.1
+Homepage: https://github.com/jazzband/prettytable/
+Vcs-Git: https://salsa.debian.org/python-team/packages/prettytable.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/prettytable
 
 Package: python3-prettytable
 Architecture: all
