## prettytable 3.6.0

=== debian/changelog ===
prettytable (3.6.0-2) unstable; urgency=medium

  * drop DPT

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 14:16:48 -0500

prettytable (3.6.0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sun, 22 Jan 2023 00:06:39 -0500

prettytable (3.5.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - build using pyproject plugin; add hatchling, hatch-vcs to b-d
    - bump Standards-Version to 4.6.2.0 (no changes needed)
  * debian/rules
    - remove custom test execution code, no longer needed
  * run autopkgtest via pybuild

 -- Sandro Tosi <morph@debian.org>  Fri, 30 Dec 2022 03:10:01 -0500
