=== debian/control ===
--- 
+++ 
@@ -2,19 +2,21 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               pybuild-plugin-pyproject,
                python3-all (>= 3.1.3-3),
+               python3-hatch-vcs,
+               python3-hatchling,
                python3-pytest <!nocheck>,
                python3-pytest-lazy-fixture <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm,
                python3-wcwidth,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2.0
 Homepage: https://github.com/jazzband/prettytable/
-Vcs-Git: https://salsa.debian.org/python-team/packages/prettytable.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/prettytable
+Vcs-Git: https://salsa.debian.org/morph/prettytable.git
+Vcs-Browser: https://salsa.debian.org/morph/prettytable
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-prettytable
 Architecture: all
