## prettytable 3.10.1

=== debian/changelog ===
prettytable (3.10.1-1) unstable; urgency=medium

  * New upstream release; Closes: #1064526
  * debian/control
    - replace b-d from lazy-fixture to lazy-fixtures; Closes; #1063957

 -- Sandro Tosi <morph@debian.org>  Tue, 09 Jul 2024 00:25:07 -0400
