=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-hatch-vcs,
                python3-hatchling,
                python3-pytest <!nocheck>,
-               python3-pytest-lazy-fixture <!nocheck>,
+               python3-pytest-lazy-fixtures <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm,
                python3-wcwidth,
