## prettytable 3.12.0

=== debian/changelog ===
prettytable (3.12.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add coverage to b-d, needed by tests

 -- Sandro Tosi <morph@debian.org>  Tue, 19 Nov 2024 18:51:57 -0500
