=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%prettytable-$1.tar.gz%" \
https://github.com/jazzband/prettytable/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
