## prettytable 3.15.1

=== debian/changelog ===
prettytable (3.15.1-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Mon, 17 Mar 2025 00:06:48 -0400
