## prettytable 3.16.0

=== debian/changelog ===
prettytable (3.16.0-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Oct 2025 00:32:23 -0400
