=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper-compat (= 13),
                pybuild-plugin-pyproject,
                python3-all (>= 3.1.3-3),
+               python3-coverage <!nocheck>,
                python3-hatch-vcs,
                python3-hatchling,
                python3-pytest <!nocheck>,
